%%  3:28 AM Tuesday, April 18, 2023
%% Yukio Yoshida
\version "2.24.0"
#(set-default-paper-size "letter")
#(set-global-staff-size 18)

\header {
  dedication = "Wordless Poem"
  title = "On the other side of white clouds"
  subtitle = "Landscape of b major"
  subsubtitle =\markup \center-column {
                   "soprano; C clef on 1st line,   alto; C clef on 3rd line."
                   "     tenor; C clef on 4th line,   bass; F clef on 4th line." }
  composer = \markup { \italic "yukio yoshida" }
  meter = \markup { \column { \left-align \box
                              \column { \center-align
                               { " relax feeling;Largo   " "Landscape Scene"}}}}
  arranger = \markup{\tiny "No.34(Oct. 05, 2008)"}
copyright = "public Domain"
%% tagline = " "
}

%% --- soprano part ------------------------------------------------------------------
soprano  = {
        \autoBeamOff
        \partial 8 r8 |
%%1-3
        ais'4 fis'8 gis' a'8. b'32 r32 cis''2. | \noBreak
        fis'4. e'8 fis'4 gis'8 a'8 b'4 r32 cis''8.. |
        ais'4 e' a' dis'' cis''8 b' ais' gis' |
\break
%%4-7
        d''4( dis''8 b'4.)( e''4)( e''8 cis''4.)( | dis''1.)( |
        cis''4)( b'8 ais' gis'4 fis'8 e' dis'8)_( fis'4.)_( | ais'1)( cis''2) |
\break
%%8-11
        \dimTextDim \repeat volta 2 {
        cis''8._\> dis'' e''2. dis''8. cis'' | dis'' e'' fis''2. e''8. dis'' | }
        e''4 fis''8 e''8 dis''4 e''8 cis'' ais'4 fis'8 dis' |
        dis''8. cis'' b'2. cis''8. ais' |
\break
%%12-15
        e'2. cis' | e' cis' | dis' cis' | dis' cis' |
\break
%%16-19
        cis'1. * 1/4 s1. * 1/4 s1. * 1/4 s1. * 1/4\! |
        cis'1(_\mf ais'2)( | cis'1)( ais'4)( cis'')~ |
        cis''2\(  e''8 dis''4 e''8 cis''2\) |
\break
%%20-23
        dis''2. e''4 cis''2~ | cis''2. b'4 ais'8-. b'-. ais'-. b'-. |
        e'16 fis' ais'2.. cis''2 | cis'16 dis' fis'2.. ais'2 |
\break
%%24-28
         cis'8 e'4. gis'2. dis'8 fis'8~ | fis'4 ais'2. e'8 gis'4. |
         b'2. fis''2. | gis''1._\fermata |
         gis''1. * 1/3_\ppp s1. * 1/3 s1. * 1/3^\markup{\italic\bold "f.o."}
         \bar "|."
}

sopranoM = {
        \autoBeamOff
        \partial 8 r8 |
        a'4 fis'8 gis' a'8. b'32 r32 cis''2.^\mp | \noBreak
        fis'4.^\mf e'8 fis'4 gis'8 a'8 b'4 r32 cis''8.. |
        ais'4^\mp e' a' dis''^\p cis''8 b' ais' gis' |
\break
        dis''4(^\mp dis''8 b'4.)( e''4)^\mp( e''8 cis''4.)( | dis''1.)( |
        cis''4)( b'8 ais' gis'4 fis'8 e' dis'8)_( fis'4.)_( | ais'1)( cis''2) |
\break
        \dimTextDim \repeat volta 2 {
        cis''8._\> dis'' e''2. dis''8. cis'' | dis'' e'' fis''2. e''8. dis'' | }
        e''4 fis''8 e''8 dis''4 e''8 cis'' ais'4 fis'8 dis' |
        dis''8. cis'' b'2. cis''8. ais' |
\break
        e'2. cis' | e' cis' | dis' cis' | dis' cis' |
\break
        cis'1.\! | \set Staff.midiInstrument = "pad 2 (warm)"
        cis'1(_\mf ais'2)( | cis'1)( ais'4)( cis'')~ |
        cis''2\( e''8 dis''4 e''8 \set Staff.midiInstrument = "pad 4 (choir)"
        cis''2\) |
\break
        dis''2._\mp e''4 cis''2 | cis''2._\mp b'4 ais'8-. b'-. ais'-. b'-. |
        e'16 fis' ais'2.. cis''2 | cis'16 dis' fis'2.. ais'2 |
\break
         cis'8 e'4. gis'2. dis'8 fis'8~ | fis'4 ais'2. e'8 gis'4. |
         b'2. fis''2. | gis''1._\fermata | gis''1._\pppp \bar "|."
}

%% --- alto part ---------------------------------------------------------------------
alto = {
       \autoBeamOff
       \partial 8 r8 |
%%1-3
       cis'4 ais dis' gis'( fis'8 e' dis' cis') | \noBreak
       gis'2 dis'4( e'4 fis'2) | e'4 dis' fis'2 gis' |
\break
%%4-7
       cis'8 e'4 gis4. b8 dis'4 fis'4. | dis'1 cis'2 |
       b8 cis' dis' e'4. fis'8 gis' ais' b'4. | cis''2 b'1 |
\break
%%8-11
       \dimTextDim
       \repeat volta 2 { gis'8._\> ais' b'2. ais'8. gis' |
       ais'8. b' cis''2. b'8. ais' | } cis''2 b' ais' |
       gis'4 r2 dis'8 b cis'2 |
\break
%%12-15
       b2. cis' | b cis' | ais cis' | ais cis' |
\break
%%16-19
       cis'1. * 1/4 s1. * 1/4 s1. * 1/4 s1. * 1/4\! |
       cis'2(_\mf e'1)( | cis'4)( ais4)( e'1)( | gis'4)( b'8 ais' gis'1) |
\break
%%20-23
       ais'2 b'8 ais' gis'4. b'8 cis''4( |
       b'16 ais' b' cis''2..) b'16-. ais'8.-. b'16-. cis''8-. |
       fis'16 e' cis'2.. ais2 | b16 cis' e'2.. gis'2 |
\break
%%24-27
       gis8 b4. dis'2. ais8 cis'8~ | cis'4 e'2. b8 dis'4. |
       fis'2. cis''2. | dis''1._\fermata |
       dis''1. * 1/3_\ppp s1. * 1/3 s1. * 1/3^\markup{\italic\bold "f.o."} \bar "|."
}

altoM = {
       \autoBeamOff
       \partial 8 r8 |
       cis'4 ais dis' gis'( fis'8 e' dis' cis') | \noBreak
       gis'2 dis'4( e'4 fis'2) | e'4 dis' fis'2 gis' |
\break
       cis'8 e'4 gis4. b8 dis'4 fis'4. | dis'1 cis'2 |
       b8 cis' dis' e'4. fis'8 gis' ais' b'4. | cis''2 b'1 |
\break
       \dimTextDim
       \repeat volta 2 { gis'8._\> ais' b'2. ais'8. gis' |
       ais'8. b' cis''2. b'8. ais' | } cis''2 b' ais' |
       gis'4 r2 dis'8 b cis'2 |
\break
       b2. cis' | b cis' | ais cis' | ais cis' |
\break
       cis'1.\! |
       cis'2(_\mf e'1)( | cis'4)( ais4)( e'1)( | gis'4)( b'8 ais' gis'1) |
\break
       ais'2_\mp b'8 ais' gis'4. b'8 cis''4( |
       b'16 ais' b' cis''2..)_\mp b'16-. ais'8.-. b'16-. cis''8-. |
       fis'16 e' cis'2.. ais2 | b16 cis' e'2.. gis'2 |
\break
       gis8 b4. dis'2. ais8 cis'8~ | cis'4 e'2. b8 dis'4. |
       fis'2. cis''2. | dis''1._\fermata | dis''1._\ppp \bar "|."
}

%% --- tenor part --------------------------------------------------------------------
tenor = {
        \autoBeamOff
        \partial 8 r8 |
%%1-3
        \dimTextDim
        e2_\> r2 dis4 r8 fis | r dis2. gis8 r e dis4 |
        gis2 b gis2 * 2/3 s2 * 1/3\! |
\break
%%4-7
        cis4._\mf e16 fis dis4. fis16 gis e4. ais16_\pp_\< b |
        dis'2_\markup{ \hspace #-2.0 \italic \teeny "TieDotted; means"
        \teeny \with-color #red "fis'4 fisis' fis'4." } e'( \tieDotted fis')~ |
        fis'4.( e'8 dis'4. cis'8 b8 ais4.)\!_\p_\>( |
        cis'2)( dis'8 e' \tieSolid fis'2.)_\ppp\! |
\break
%%8-11
        \repeat volta 2 {
        gis'16_\mf e' ais2.. fis'16 dis' gis4.~ | gis2 e1 | }
        gis8 b dis'16 fis' gis2.. fis'8 e' |
        dis'2. cis'2. * 1/3_\< s2. * 1/3 s2. * 1/3\! |
\break
%%12-15
        cis'8 dis'4 e'2. cis'8 dis'4 | e'8 fis'4 gis'2. e'8 fis'-. fis'-. |
        cis'8 dis'4 e'2. cis'8 dis'4 | e'8 fis'4 gis'2. e'8 cis'4~ |
\break
%%16-19
        cis'1. | fis'1( dis'2 | fis'2)( dis'8) fis'( dis' cis') e'2( |
        fis'16) dis' e'4.( fis'2 gis'2) |
\break
%%20-23
        fis'2 dis'4 fis'8 dis' cis'8 dis'4.~ |
        dis'2. fis'4 e'-. fis'-. |
        dis'16 cis' ais2.. fis2 | gis16 ais cis'2.. e'2 |
\break
%%24-28
     c'2._( cis' | c' cis' | c' cis')_~ |
     cis'1. * 1/3_\fermata s1. * 1/3 s1. * 1/3^\markup{\italic\bold "f.o."} |
     R1. \bar "|."
}

tenorM = {
        \autoBeamOff
        \partial 8 r8 |
        \dimTextDim
        e2_\> r2 dis4 r8 fis | r dis2. gis8 r e dis4 |
        gis2 b gis\! |
\break
        cis4._\mf e16 fis dis4. fis16 gis e4. ais16_\pp_\> b |
        dis'2 e'( fis'4) fisis' |
        fis'4.( e'8 e'4. cis'8 b8 ais4.)\!_\p_\>( |
        cis'2)( dis'8 e' \tieSolid fis'2.)_\ppp\! |
\break
        \repeat volta 2 {
        gis'16_\mf e' ais2.. fis'16 dis' gis4.~ | gis2 e1 | }
        gis8 b dis'16 fis' gis2.. fis'8 e' |
        \set Staff.midiInstrument = "pad 2 (warm)"
        dis'2. cis'4._\ff cis'4._\fff |
\break
        cis'8_\mf dis'4 e'2. cis'8 dis'4 | e'8 fis'4 gis'2. e'8 fis'-. fis'-. |
        cis'8 dis'4 e'2. cis'8 dis'4 | e'8 fis'4 gis'2. e'8 cis'4~ |
\break
        cis'1. | fis'1( dis'2 | fis'2)( dis'8) fis'( dis' cis') e'2( |
        fis'16) dis' e'4.( fis'2 \set Staff.midiInstrument = "pad 4 (choir)" gis'2) |
\break
        fis'2 dis'4 fis'8 dis' cis'8 dis'4.~ |
        dis'2. fis'4_\mp e'-. fis'-. |
        dis'16 cis' ais2.. fis2 | gis16 ais cis'2.. e'2 |
\break
        c'2.( cis' | c' cis' | c' cis')~ | cis'1._\fermata | R1. \bar "|."
}

%% --- bass part ---------------------------------------------------------------------
bass = {
        \autoBeamOff
        \partial 8 \dimTextDim cis8_\>~ |
%%1-3
        cis2. b,4(_\markup{ \hspace #-2.0 \italic \teeny "TieDotted; means"
               \teeny \with-color #red "dis8 disis dis2" } cis \tieDotted dis~ |
        dis2.) cis2.( | dis4 e fis4 gis) ais2 * 2/3 s2 * 1/3\! |
\break
%%4-7
        gis,16_\pp_\< ais, b,4. fis,16 gis, ais,4. b,2_\p\!_\> |
        cis1 dis2_\pp\!_\< |
        cis4 e4 gis4 ais8 b8 \tieSolid cis'2_\p\!_\>~ |
        cis'8 r4. \tieSolid b1_\ppp\! |
\break
%%8-11
        \repeat volta 2 {
        ais16_\mf fis b,2.. b16 gis cis4.~ | cis2 ais,1 | }
        cis8. e cis2. dis8. fis | cis8. dis cis2. ais,8. b,8. |
\break
%%12-15
        ais4 b8 cis'2. ais4 b8 | cis'2. b4 ais8 cis'8 ais16 e fis cis~ |
        cis4. ais2.. cis'16 gis fis ais~ | ais1 e8 fis e dis16 cis~ |
\break
%%16-19
        cis1.( | e2) ais16 fis b fis cis2. |
        fis16 dis b ais gis2 fis16 dis b ais cis2 |
        e16 dis e dis cis1( e4) |
\break
%%20-23
        cis'2. ais4 fis2( | b4) cis'2. ais2-. |
        gis16 fis dis2.. b,2 | cis16 dis fis2.. ais2 |
\break
%%24-28
      c2.( cis | c cis | c cis)~ |
      cis1. * 1/3_\fermata s1. * 1/3 s1. * 1/3^\markup{\italic\bold "f.o."} |
      R1. \bar "|."
}

bassM = {
        \autoBeamOff
        \partial 8 \dimTextDim cis8_^\pp_\>~ |
        cis2. b,4( cis \tieDotted dis8 disis | dis2.) cis2.( |
        dis4 e fis4 gis) ais2\! |
\break
        gis,16_\pp_\< ais, b,4. fis,16 gis, ais,4. b,2_\p\!_\> |
        cis1 dis2_\pp\!_\< |
        cis4 e4 gis4 ais8 b8 \tieSolid cis'2_\p\!_\>~ |
        cis'8 r4. \tieSolid b1_\ppp\! |
\break
        \repeat volta 2 {
        ais16_\mf fis b,2.. b16 gis cis4.~ | cis2 ais,1 | }
        cis8. e cis2. dis8. fis | cis8. dis cis2. ais,8. b,8. |
\break
        ais4_\mf b8 cis'2. ais4 b8 | cis'2. b4 ais8 cis'8 ais16 e fis cis~ |
        cis4. ais2.. cis'16 gis fis ais~ | ais1 e8 fis e dis16 cis~ |
\break
        cis1.( | e2) ais16 fis b fis cis2. |
        fis16 dis b ais gis2 fis16 dis b ais cis2 |
        e16 cis e cis cis1( e4) |
\break
        cis'2. ais4 fis2( | b4)^\mp cis'2. ais2-. |
        gis16 fis dis2.. b,2 | cis16 dis fis2.. ais2 |
\break
        c2.( cis | c cis | c cis)~ | cis1._\fermata | R1. \bar "|."
}


%% get sheet music --------------------------------------------------------
\score {
         <<
           \context ChoirStaff = "FourPartStaffaddchorus" <<
           \new Voice = "soprano" \with { \consists Ambitus_engraver}
                      { \clef soprano \key b\major \time 3/2
                        \set Staff.instrumentName = "soprano  " \soprano }
           %%             \new Lyrics \lyricsto "soprano" { \sopranoL }
           \new Voice = "alto" \with { \consists Ambitus_engraver}
                      { \clef alto \key b\major \time 3/2
                        \set Staff.instrumentName = "alto  " \alto }
           %%             \new Lyrics \lyricsto "alto" { \altoL }
           \new Voice = "tenor" \with { \consists Ambitus_engraver}
                      { \clef tenor \key b\major \time 3/2
                        \set Staff.instrumentName = "tenor  " \tenor }
           %%             \new Lyrics \lyricsto "tenor" { \tenorL }
           \new Voice = "bass" \with { \consists Ambitus_engraver}
                      { \clef bass \key b\major \time 3/2
                        \set Staff.instrumentName = "bass  " \bass }
           %%             \new Lyrics \lyricsto "bass" { \bassL }
            >>

           %%\context PianoStaff = "PianoStaff" <<
           %%\new Voice = "piano" { \clef treble \key ees\major \time 3/2
           %%             \set Staff.instrumentName = "piano  " \pianoUP }
           %%\new Voice = "piano" { \clef bass \key a\major \time 3/3
           %%             \set Staff.instrumentName = "piano  " \pianoDown }
           %%                                   >>

         >>

  \layout {}
       }

%% get midi music ---------------------------------------------------------
\score {
         <<
           \new Staff { \clef soprano \key b\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 4 (choir)"
                                         \unfoldRepeats       \sopranoM }
           \new Staff { \clef alto \key b\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \altoM }
           \new Staff { \clef tenor \key b\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 4 (choir)"
                                         \unfoldRepeats       \tenorM }
           \new Staff { \clef bass \key b\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \bassM }

           %%\context PianoStaff = "PianoStaff" <<
           %%\new Voice = "piano" { \clef treble \key ees\major \time 3/2
           %%             \set Staff.instrumentName = "piano  " \pianoUP }
           %%\new Voice = "piano" { \clef bass \key ees\major \time 3/3
           %%             \set Staff.instrumentName = "piano  " \pianoDown }
           %%                                   >>
         >>

   \midi {
           tempoWholesPerMinute = #(ly:make-moment 46 4)
           }
        }
